<!-- ----------------------------------------------------------------------- -->
<!--           Main wrapper - El estilo se encuentra en pages.scss           -->
<!-- ----------------------------------------------------------------------- -->

<div id="main-wrapper">

  <!-- ------------------------------- Header -------------------------------- -->

  <app-header></app-header>

  <!-- ------------------------------- Sidebar ------------------------------- -->

  <app-sidebar></app-sidebar>

  <!-- ----------------------------------------------------------------------- -->
  <!--                              Page Wrapper                               -->
  <!-- ----------------------------------------------------------------------- -->

  <div class="page-wrapper">

    <!-- ----------------------------------------------------------------------- -->
    <!--                             Container Fluid                             -->
    <!-- ----------------------------------------------------------------------- -->

    <div class="container-fluid">

      <!-- ----------------------------- Breadcrumbs ----------------------------- -->

      <app-breadcrumb></app-breadcrumb>

      <!-- ----------------------------------------------------------------------- -->
      <!--                         Contenido de la pagina                          -->
      <!-- ----------------------------------------------------------------------- -->

      <router-outlet></router-outlet>

      <!-- ----------------------------------------------------------------------- -->
      <!--                       Fin Contenido de la pagina                        -->
      <!-- ----------------------------------------------------------------------- -->

    </div>

    <!-- ----------------------------------------------------------------------- -->
    <!--                           Fin Container Fluid                           -->
    <!-- ----------------------------------------------------------------------- -->

  </div>

  <!-- ----------------------------------------------------------------------- -->
  <!--                            Fin Page Wrapper                             -->
  <!-- ----------------------------------------------------------------------- -->



</div>
<!-- ----------------------------------------------------------------------- -->
<!--                            Fin Main wrapper                             -->
<!-- ----------------------------------------------------------------------- -->